MetacatUI - Feature #6987

Only send query for filter autocomplete facets after a user has focused on the text input

03/18/2016 11:13 AM - Lauren Walker

Status: Resolved Start date: 03/18/2016
Priority: Normal Due date:

Assignee: Lauren Walker % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.13.0 Spent time: 0.00 hour
Bugzilla-ld:

Description

In order to use less memory in Solr

History

#1 - 08/23/2016 09:49 AM - Lauren Walker
- Target version changed from 1.12.0 to 1.12.1

#2 - 11/03/2016 07:40 AM - Lauren Walker
- Target version changed from 1.12.1to 1.13.0

#3 - 11/16/2016 01:34 PM - Lauren Walker

- Status changed from New to Resolved
